@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

	@font-face {
    font-family: 'AnimalsNormal';
    src: url('fonts/animals-webfont.eot');
    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/animals-webfont.woff') format('woff'),
         url('fonts/animals-webfont.ttf') format('truetype'),
         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');
    font-weight: 400;
    font-style: normal;
	}

	body,td,th {
	font-family: Lato, Calibri, Arial, sans-serif;
	background-image: url(../images/back.jpg);
	background-repeat: repeat;
	font-size: xx-large;
	}
	#rahmenbox {
	position: relative;
	margin: 0px auto;
	width: 98%;
	height: 705px;
	border: 2px solid #fff;
	border: 2px solid rgba(255,255,255,0.9);
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	}
	
	#rahmenbox2 {
	position: relative;
	margin: 0px auto;
	width: 98%;
	height: 500px;
	border: 2px solid #fff;
	border: 2px solid rgba(255,255,255,0.9);
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	overflow: hidden;
	}
	#rahmenbox3 {
	position: relative;
	margin: 0px auto;
	width: 98%;
	
	border: 2px solid #fff;
	border: 2px solid rgba(255,255,255,0.9);
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
	overflow: hidden;
	}
	#inner {
	position: relative;
	margin: 0px auto;
	width: 100%;
	}
	#inner2 {
	width: 100%;
	}
	#text {
	float: none;
	font-weight: bolder;
	color: #FFF;		
	padding-left: 25px;
	}
	#header{
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 00%;
	height: 28px;
	z-index: 1;
	background-color: #fff;
	
}


.menu {width:100%;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;  height:25px; text-align:left; color:#000; padding-left:5px; padding-right:5px; border:0px solid #fff;  background:#f6f6f6; line-height:25px; font-size:13px;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; position:relative;}
.menu ul li ul {visibility:hidden; position:absolute;}
.menu table {border-collapse:collapse; margin:0; padding:0; font-size:1em; margin:-1px;}
.menu ul li:hover a, .menu ul li a:hover {color:#fff; background:#ff7f2a;}
.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; bottom:26px; left:0;}
.menu ul li:hover ul li a.sub, .menu ul li a:hover ul li a.sub {background:#f6f6f6; color:#000;}
.menu ul li:hover ul li, .menu ul li a:hover ul li {display:block; background:#fff; color:#000;width:150px; clear:both;}
.menu ul li:hover ul li:hover a.sub, .menu ul li a:hover ul li a:hover.sub {background:#f6f6f6; color:#000;}
.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {visibility:hidden; position:absolute;}
.menu ul li:hover ul li a, .menu ul li a:hover ul li a {display:block; background:#f6f6f6; color:#000; width:100%; padding-left:10px; padding-right:10px;}
.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover {background:#ff7f2a; color:#fff;}
.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {visibility:visible; left:210px; bottom:0;}
.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover {background:#c9c9a7; color:#000;}
.menu ul li:hover ul.left, .menu ul li a:hover ul.left {left:-105px;}
.menu ul li:hover ul li:hover ul.left, .menu ul li a:hover ul li a:hover ul.left {left:-210px; width:209px;}

